Subject: Bug#4202: It's not that bad...

From: Thomas Koenig <[email-masked]>
Date: Tue, 20 Aug 1996 20:41:35 +0200 (MET DST)

Apparently, dpkg decided to rename /usr/lib to /usr/lib.dpkg-tmp
and only removed a few files from it.  Moving the directory
back again, I got a few errors such as perl being unable to find
libgdbm and libdb.

This appears to conform to warnings such as

dpkg - warning, overriding problem because --force enabled:
 trying to overwrite `/usr/lib', which is also in package libgdbm1

Oh well... I'll wait and see what other programs will have mysterious
problems now.  Seems like I hit ^C fast enough to avoid total lossage.

The problem still needs to be fixed, though.
-- 
Thomas Koenig, [email-masked], [email-masked].
The joy of engineering is to find a straight line on a double
logarithmic diagram.